PluginUs.Net - Zakelijke tools voor WooCommerce en WordPress

[realiseer je idee - laat je dromen uitkomen]

Helpforum

U moet inloggen om een ​​verzoek (onderwerp) voor de ondersteuning aan te maken

Werkt niet na het upgraden van WordPress naar versie 5.6

De ondersteuning werkt niet op zaterdag en zondag, dus sommige vrijdagverzoeken kunnen op maandag worden beantwoord.
Als je binnen 24 ~ 36 kantooruren geen e-mail hebt ontvangen, controleer dan eerst je spambox en als je geen e-mail van de support daar hebt ontvangen - ga terug naar het forum en lees het antwoord hier. NIET DOEN ANTWOORD OP E-MAILS [noreply@pluginus.net] VANUIT HET FORUM !! E-mails zijn alleen ter informatie, alle antwoorden mogen alleen hier worden gepubliceerd.
De ondersteuning werkt niet op zaterdag en zondag, dus sommige vrijdagverzoeken kunnen op maandag worden beantwoord.

Ik heb WordPress vandaag bijgewerkt naar de nieuwste versie 5.6, toen vond ik het Taxonomieketenmenu is een mislukking die niet automatisch de volgende niveaus kan openen.
Help alstublieft om de problemen op te lossen, bedankt.

Hallo

OK! Verwijder deze versie en installeer een nieuwe. Ik heb een link naar een nieuwe versie toegevoegd aan de privégegevens

Het werkt prima. Dank u.

Hallo

Welkom;)